.link-universal--u-idiyma0s2 {
  position: relative;
  z-index: 1;
}
.link-universal--u-idiyma0s2:after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.7s;
  background-color: #304e42;
}
.link-universal--u-idiyma0s2:hover:after {
  transform: scaleX(1.1) scaleY(1.3);
  opacity: 0;
}
.lpc-button--type-1:not(.lpc-folder-3__name) {
  position: relative;
  z-index: 1;
}
.lpc-button--type-1:not(.lpc-folder-3__name):after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: inherit;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.7s;
  background-color: var(--primary-color-base);
}
.lpc-button--type-1:not(.lpc-folder-3__name):hover:after {
  transform: scaleX(1.1) scaleY(1.3);
  opacity: 0;
}
.lpc-features-2__item:first-child .lpc-features-2__item-content-card {
  background-color: var(--primary-color-base);
}
.lpc-features-2__item:first-child .lpc-features-2__item-subtitle, .lpc-features-2__item:first-child .lpc-features-2__item-text {
  color: #fff;
}
